﻿@charset "utf-8";
/* CSS Document */
h1, h2, h3, h4, h5, h6, h7, p, ul, ol, dl, dt, dd, li, body, form, input, button, img, cite, strong, em, table, td, th {
	padding:0;
	margin:0;
}
h1, h2, h3, h4, h5, h6, h7 {
	font-size:14px;
	font-weight:bold;
}
img, table, td, th {
	border:0;
}
ul, ol, li {
	list-style-type:none;
}
a {
	color:#333333;
	text-decoration:none;
	outline:none;
}
a:hover {
	color:#ff6600;
	text-decoration:underline;
}
body {
	font-family:"宋体", Arial, Verdana, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
	text-decoration:none;
	margin:0 auto;
	line-height:2em;
	text-align:center;
	background:#dfdfdf url(../images/bodybg.png) 0 0 repeat;
}
table {
	table-layout:fixed;
	word-wrap:break-word;
}
div {
	word-wrap:break-word;
}
p {
	word-wrap:break-word;
}
td {
	font-size:12px;
	font-family:"宋体", Arial, Verdana, Helvetica, sans-serif;
	line-height:2em;
	padding:0 0 0 5px;
}
form {
	display:block;
}
input.txt, input.pwd, input.fil, textarea.txts, select.slt {
	border-color:#b0b0b0 #cccccc #cccccc #b0b0b0;
	border-style:solid;
	border-width:1px;
	padding:4px 5px 3px 5px;
	color:#666666;
	vertical-align:middle;
	line-height:1.2em;
	font-size:12px;
	background:#ffffff url(../images/txtbg.png) top repeat-x;
}
input.btn {
	height:24px;
	padding:0 5px;
	color:#666666 !important;
	text-decoration:none;
	font-size:12px;
	font-family:"宋体", Arial, Verdana, Helvetica, sans-serif;
	cursor:pointer;
	border:1px solid #b0b0b0 !important;
	background:#F7F5F4 url("../images/btnbg.png") top repeat-x !important;
	vertical-align:middle;
	text-transform:uppercase;
}
input.imgbtn {
	vertical-align:middle;
}
select {
	vertical-align:middle;
	font-size:12px;
}
textarea {
	border:1px solid #DBDBDB;
	vertical-align:middle;
	padding:0px 2px;
	font-size:12px;
}
.red {
	color:#ff0000;
}
.orange {
	font-size:18px;
	color:#ff6600;
	font-weight:bold;
}
.gray {
	color:#003333;
}
.cboth {
	display:block;
	line-height:0px;
    font-size:0;
	clear:both;
}
.noborder {
	border:none;
}
.margintop {
	margin-top:10px;
}
.tag {
	font-size:14px;
	color:#0066dd;
}
.tag a {
	color:#0066dd;
}
.dtab {
	border-collapse:collapse;
}
.dtab td {
	border:1px solid #cccccc;
	padding:2px 5px;
}
/* ----------------------------------------- */
.wrap {
	width:1003px;
	padding:20px 0 20px 0;
	margin:0 auto;
	text-align:center;
}
.wrap-top {
	height:10px;
	background:url(../images/wraptop.png) center bottom no-repeat;
}
.wrap-bot {
	height:10px;
	background:url(../images/wrapbot.png) center top no-repeat;
}
.wrap-main {
	padding:0 10px;
	background:url(../images/wrapmain.png) center repeat-y;
}
#container {
	padding:20px 15px;
	background:#ffffff;
	text-align:left;
}
#header {
	height:100%;
	margin:0 0 12px 0;
}
#mainer {
	height:100%;
	margin:0 0 12px 0;
	background:url(../images/mainbg.png) 0 0 repeat-y;
}
#contenter {
	float:right;
	width:735px;
	height:100%;
	overflow:hidden;
}
#sidebar {
	float:left;
	height:100%;
	width:200px;
}
#footer {
	height:100%;
}
/* ----------------------------------------- */
.logo {
	float:left;
	margin:0 0 18px 0;
}
.tool {
	float:right;
	width:500px;
	text-align:right;
}
.tool a {
	color:#666666;
}
.tool span {
	font-size:11px;
	color:#cccccc;
	margin:0 8px 0 8px;
}
.tel {
	float:right;
	width:500px;
	margin:6px 0 0 0;
	text-align:right;
}
.nav {
	display:block;
	background:url(../images/navbg.png) top repeat-x;
}
.nav li {
	float:left;
	display:block;
	z-index:110;
	position:relative;
	background:url(../images/navlinebg.png) right 13px no-repeat;
}
.nav li a {
	float:left;
	display:block;
	height:40px;
	line-height:40px;
	font-size:13px;
	color:#ffffff;
	font-family:"微软雅黑", "宋体", Arial, Verdana, Helvetica, sans-serif;
	padding:0 21px 0 22px;
}
.nav li a:hover {
	text-decoration:none;
}
.nav li a.cur {
	background:#009048;
}
.nav li div {
	display:none;
	width:140px;
	top:40px;
	left:0px;
	text-align:left;
	background:#009048;
	padding:2px 0 5px 0;
	position:absolute;
	z-index:111;
}
.nav li div a {
	display:block;
	width:100px;
	height:26px;
	line-height:24px;
	overflow:hidden;
	font-weight:normal;
	padding:0 17px 0 22px;
	background:none;
}
.search {
	float:right;
	margin:7px 0 0 0;
}
.sch-txt {
	width:155px;
	height:24px;
	line-height:24px;
	color:#666666;
	padding:0 0 0 10px;
	border:none;
	background:url(../images/schbg.png) top left no-repeat;
}
.banbox {
	margin:12px 0 0 0;
	text-align:center;
}
.banner {
	width:953px;
	height:280px;
	margin:12px 0 0 0;
	position:relative;
	text-align:center;
}
.b_container {
	width:953px;
	height:280px;
	overflow:hidden;
	z-index:100;
}
.b_container img {
	width:953px;
	height:280px;
}
.b_pagination {
	display:block;
	position:absolute;
	bottom:12px;
	right:5px;
	z-index:110;
}
.b_pagination li {
	display:block;
	float:left;
	margin:0 10px 0 0;
}
.b_pagination li a {
	display:block;
	float:left;
	width:16px;
	height:16px;
	line-height:16px;
	color:#666666;
	overflow:hidden;
	background:#fdfdfd;
	text-decoration:none;
}
.b_pagination li.b_current a {
	color:#ffffff;
	background:#ff6600;
}
/* ----------------------------------------- */
.tit {
	height:30px;
	line-height:30px;
	padding:0 8px;
	background:url(../images/tbg.png) bottom repeat-x;
}
.tit span {
	font-size:13px;
	color:#09489b;
	font-family:"微软雅黑", "宋体", Arial, Verdana, Helvetica, sans-serif;
	padding:0 0 0 20px;
	background:url(../images/titbg.png) 0 3px no-repeat;
}
.tit a {
	display:block;
	float:right;
	width:40px;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../images/morebg.png) 0 10px no-repeat;
}
.pro {
	border:1px solid #cccccc;
	margin:0 0 12px 0;
}
.pro-show {
	padding:15px 15px 8px 15px;
	overflow:hidden;
	z-index:10;
}
.autoscroll {
}
.autoscroll ul li {
	display:block;
	float:left;
	width:160px;
	height:200px;
	margin:0 20px 0 0;
}
.autoscroll ul li img {
	width:150px;
	height:150px;
	padding:4px;
	border:1px solid #cccccc;
}
.autoscroll ul li span {
	display:block;
	height:30px;
	line-height:30px;
	text-align:center;
}
.about {
	float:left;
	width:370px;
	border:1px solid #cccccc;
}
.about p {
	padding:10px 10px 11px 10px;
	color:#666666;
}
.news {
	float:right;
	width:350px;
	border:1px solid #cccccc;
}
.news p {
	display:block;
	line-height:1.7em;
	padding:12px 10px 10px 10px;
	color:#666666;
}
.news p img {
	float:left;
	width:80px;
	height:60px;
	margin:0 12px 0 0;
}
.news p span {
	display:block;
	font-weight:bold;
	margin:0 0 3px 0;
}
.news ul {
	display:block;
	padding:0 10px 8px 10px;
}
.news li {
	line-height:2.3em;
}
.news li span {
	margin:0 0 0 20px;
	color:#666666;
}
/* ----------------------------------------- */
.cate {
	border:1px solid #cccccc;
}
.cate ul {
	display:block;
	padding:3px 10px;
}
.cate li {
	line-height:35px;
	padding:0 0 0 25px;
	background:url(../images/libg.png) 8px 14px no-repeat;
	border-bottom:1px dotted #cccccc;
}
.cate li a {
}
.cate li a:hover {
	color:#ff6600;
	text-decoration:none;
}
.contact {
	border:1px solid #cccccc;
	margin:12px 0 0 0;
}
.contact p {
	padding:10px 10px;
	color:#666666;
}
/* ----------------------------------------- */
.comtit {
	height:38px;
	line-height:38px;
	font-size:16px;
	font-family:"微软雅黑", "宋体", Arial, Verdana, Helvetica, sans-serif;
	color:#333333;
	background:url(../images/point.png) 0 14px no-repeat;
	padding:0 0 0 25px;
	border-bottom: 1px solid #EDEDED;
}
.comtit span {
	float:right;
	font-size:12px;
	font-family:"宋体", Arial, Verdana, Helvetica, sans-serif;
	background:url(../images/home.png) 0 10px no-repeat;
	padding:0 0 0 20px;
	color:#999999;
}
.comtit span a {
	color:#999999;
}
.comcont {
	padding:20px 0 20px 0;
}
.artlist {
	display:block;
	height:100%;
}
.artlist li {
	display:block;
	padding:0 0 15px 0;
	margin:0 0 15px 0;
	border-bottom:1px dotted #dedede;
}
.artlist li a {
	font-size:13px;
	color:#ff6600;
}
.artlist li p {
	display:block;
	color:#787878;
	word-wrap:break-word;
}
.artlist li p img {
	vertical-align:middle;
}
.artlist li p a {
	font-size:12px;
	color:#333333;
}
.prolist {
	height:100%;
}
.prolist li {
	float:left;
	display:block;
	width:160px;
	height:210px;
	margin:0 23px 15px 0;
}
.prolist li img {
	width:160px;
	height:170px;
	padding:4px;
	border:1px solid #cccccc;
}
.prolist li a {
}
.prolist li span {
	display:block;
	margin:5px 0 0 0;
	text-align:center;
}
.pholist {
	height:100%;
}
.pholist li {
	float:left;
	display:block;
	width:160px;
	height:210px;
	margin:0 23px 15px 0;
}
.pholist li img {
	width:160px;
	height:170px;
	padding:4px;
	border:1px solid #cccccc;
}
.pholist li a {
}
.pholist li span {
	display:block;
	margin:5px 0 0 0;
	text-align:center;
}
.maplist {
}
.maplist li {
	list-style:disc;
}
.maplist li li {
	list-style:circle;
	margin:0 0 0 35px;
}
/* ----------------------------------------- */
.art-tit {
	font-size:22px;
	font-weight:bold;
	text-align:center;
}
.art-date {
	font-size:11px;
	text-align:center;
	padding:12px 0 0 0;
	margin:0 0 12px 0;
}
.art-guide {
	border:1px solid #f1f1f1;
	background:#fafafa;
	padding:8px 10px;
	margin:0 0 12px 0;
}
.art-concent {
}
.pro-picture {
	float:left;
	width:400px;
	overflow:hidden;
	padding:4px;
	border:1px solid #efefef;
}
.pro-detail {
	float:right;
	width:310px;
}
.pro-cate {
}
.pro-title {
	font-size:16px;
	font-family:"微软雅黑", "宋体", Arial, Verdana, Helvetica, sans-serif;
	line-height:1.5em;
	margin:5px 0 0 0;
}
.pro-guide {
	color:#787878;
	margin:5px 0 0 0;
}
.pro-tel {
	font-size:13px;
	margin:5px 0 0 0;
}
.pro-order {
	margin:20px 0 0 0;
}
.pro-content {
	padding:12px 0 0 0;
}
/* ----------------------------------------- */
.page {
	clear:both;
	font-size:12px;
	margin:12px 0 0 0;
	padding:12px 0 0 0;
	border-top:1px solid #E6E6E6;
}
.page span {
	color:#666666;
	border-left:1px solid #E6E6E6;
	border-top:1px solid #E6E6E6;
	border-bottom:1px solid #C1C1C1;
	border-right:1px solid #C1C1C1;
	padding:4px 7px 4px 7px;
	margin:0 10px 0 0;
	background:url(../images/pagebg.png) bottom repeat-x;
}
.page span a {
	color:#ff6600;
}
.page span em {
	padding:0 2px;
	font-style:normal;
}
.page span.gray {
	color:#cccccc;
}
/* ----------------------------------------- */
.list {
}
.list li {
	display:block;
	float:left;
	width:325px;
	text-align:left;
	margin:0 18px 12px 0;
}
.list li.fr {
	margin:0 0 12px 0;
}
.list li span {
	display:block;
	font-size:14px;
	color:#266aa2;
	margin:0 0 8px 0;
}
.list li p {
	display:block;
	margin:8px 0 0 0;
	color:#666666;
}
.list li a {
	color:#cc0000;
}
/* ----------------------------------------- */
.flink {
	padding:5px 8px 5px 8px;
	color:#666666;
	background:#eeeeee;
}
.flink a {
	color:#666666;
}
.flink span {
}
.flink em {
	font-size:11px;
	color:#cccccc;
	font-style:normal;
	margin:0 9px 0 7px;
}
.copy {
	color:#666666;
	margin:10px 0 0 0;
	text-align:center;
}
.copy a {
	color:#666666;
}
/* ----------------------------------------- */
.jcontact {
	width:157px;
	position:fixed;
	_position:absolute;
	top:55px;
	right:0;
	overflow:hidden;
}
.jbutton {
	float:right;
	margin:35px 0 0 0;
	width:27px;
	height:117px;
	cursor:pointer;
	background:url(../images/jbutton.png) 0 0 no-repeat;
}
.jconraper {
	float:right;
	width:0px;
	overflow:hidden;
	text-align:left;
}
.jctop {
	height:10px;
	background:url(../images/jctop.png) left bottom no-repeat;
}
.jcbottom {
	height:10px;
	background:url(../images/jcbottom.png) left top no-repeat;
}
.jcline {
	height:12px;
	background:url(../images/jcline.png) left top no-repeat;
}
.jconraper dl {
	display:block;
	background:url(../images/jcbg.png) left repeat-y;
	padding:10px 15px 10px 15px;
}
.jconraper dt {
	display:block;
	height:30px;
	line-height:30px;
}
.jconraper dd {
	display:block;
	height:30px;
	line-height:30px;
	padding:0 3px 0 3px;
}
.jconraper .jc-live {
	font-size:14px;
	color:#19b2f7;
	font-family:"微软雅黑", "宋体", arial, verdana, helvetica, sans-serif;
	padding:0 0 0 25px;
	background:url(../images/jc-live.png) 0px 5px no-repeat;
	border-bottom:1px solid #ace5f9;
	margin:0 0 5px 0;
}
.jconraper .jc-live a {
	color:#19b2f7;
}
.jconraper .jc-feedback {
	font-size:14px;
	color:#ff8508;
	font-family:"微软雅黑", "宋体", arial, verdana, helvetica, sans-serif;
	padding:0 0 0 25px;
	background:url(../images/jc-feedback.png) 5px 8px no-repeat;
	border-top:1px solid #e1e1e1;
}
.jconraper .jc-feedback a {
	color:#ff8508;
}
.jconraper .jc-qq {
	padding:0 0 0 25px;
	background:url(../images/jc-qq.png) 2px 7px no-repeat;
	border-bottom:1px dotted #efefef;
}
.jconraper .jc-skypo {
	padding:0 0 0 25px;
	background:url(../images/jc-skypo.png) 2px 8px no-repeat;
	border-bottom:1px dotted #efefef;
}
.jconraper .jc-msn {
	padding:0 0 0 25px;
	background:url(../images/jc-msn.png) 2px 8px no-repeat;
	border-bottom:1px dotted #efefef;
}
.jconraper .jc-mail {
	padding:0 0 0 25px;
	background:url(../images/jc-mail.png) 2px 8px no-repeat;
	border-bottom:1px dotted #efefef;
}
.jconraper .jc-web {
	padding:0 0 0 25px;
	background:url(../images/jc-web.png) 2px 8px no-repeat;
	border-bottom:1px dotted #efefef;
}